New to 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by miihackwii, Aug 19, 2013.

  1. miihackwii
    OP

    miihackwii Advanced Member

    Newcomer
    99
    5
    Jan 4, 2013
    Hey guys I am new to the 3DS and would like to know if the latest firmware stops you from using The R4 3DS?

    Kind regards
     
  2. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,027
    12,544
    Oct 11, 2011
    Antarctica
    В небо
    Iirc, the 6.x firmwares require you to cut a trace of your R4.

    It's best to get a DSTwo tho.
    They continue to work regardless of FW update.

    Or get a 4.5 3DS and a Gateway ;]
     
  3. miihackwii
    OP

    miihackwii Advanced Member

    Newcomer
    99
    5
    Jan 4, 2013
    What do you mean by,
     
  4. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,027
    12,544
    Oct 11, 2011
    Antarctica
    В небо
    You'll need to sever a trace on the PCB of the R4
     
  5. miihackwii
    OP

    miihackwii Advanced Member

    Newcomer
    99
    5
    Jan 4, 2013
    I am running firmware version 5.1.0-11E do you know of any R4 cards that will work with this?
     
  6. SolidSnake95

    SolidSnake95 GBAtemp Regular

    Member
    205
    62
    Jul 3, 2013
    United States
    lol reminds me of pandora battery days for hacking psp
     
  7. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,027
    12,544
    Oct 11, 2011
    Antarctica
    В небо
    Save yourself the trouble and get a DSTwo.
    It might be a bit more but you'll get a ton of features in return.

    Indeed.
    Or have someone with an software exploited PSP and flash the batteries EEPROM ;p